'use strict';

/**
 *
 *
 * @author Zhong
 * @date 2019/2/18
 * @version
 */

/*
* 车船税编辑器
* */
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const oprSchema = require('../all_schemas/opr_schema');

const vehicleVesselTaxLib = new Schema({
    ID: String,
    name: String,
    creator: String,
    createDate: Date,
    recentOpr: [oprSchema]
}, {versionKey: false});

mongoose.model('std_vehicleVesselTax_lib', vehicleVesselTaxLib, 'std_vehicleVesselTax_lib');